<table class="table table-hover table-sm">
    <thead>
      <tr>
        <th scope="col">L,T</th>
        <th scope="col">beta</th>
        <th scope="col">kappa cfg</th>
        <th scope="col">(s)LapH</th>
        <th scope="col">Nvec</th>
        <th scope="col">Nnoise</th>
        <th scope="col">N</th>
        <th scope="col">time (min)</th>
      </tr>
    </thead>
    <tbody>
    </tbody>
</table>
